漏洞信息详情

WebTorrent 跨站脚本漏洞

漏洞简介

WebTorrent是一款使用JavaScript语言编写的、基于Web的流媒体客户端应用程序。

WebTorrent 0.107.6之前版本中的HTTP服务器存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/webtorrent/webtorrent/pull/1714

受影响实体

    暂无